
SSiO - Feature #162

Backlog # 127 (In Progress): Hololens AR

Put NorthKingdom´s work into Github

09/27/2018 08:11 AM - Leif Häggmark

Status: Closed Start date: 09/25/2018

Priority: Normal Due date: 10/12/2018

Assignee: Joo Chan Kim % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/27/2018 08:12 AM - Leif Häggmark

- Sprint changed from Sprint 2 to Sprint 3

#2 - 10/12/2018 07:09 AM - Leif Häggmark

- Status changed from New to Closed
